body{color:#000000;font-family: 'avenirregular',arial;font-size:18px;line-height:26px;}
ul{margin:0;padding:0;}
.hoveranimate{moz-transition:background 0.8s ease;ms-transition:background 0.8s ease;o-transition:background 0.8s ease;transition:background 0.8s ease;webkit-transition:background 0.8s ease;}
.allanimated{moz-transition:all 0.8s ease-in-out;o-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;webkit-transition:all 0.8s ease-in-out;}
.equalspace{float:none !important;margin:0 auto !important;}
img{max-width:100%;vertical-align:top;}
a:focus,input:focus{outline:none;}
h1, h2, h3, h4, h5, h6{margin: 0; padding: 0;}
input, buttom{border-radius:none;}
a{text-decoration:none !important;}
#steadfastSolution-banner .container{max-width:1290px;width:auto;}
#accounting-content .container{max-width:1290px !important;width:auto;}
.counter{display:inline-block;}




/******************steadfastSolution-banner****************/
#steadfastSolution-banner{overflow:hidden; padding-top: 155px;}
#steadfastSolution-banner .banner_content{position:relative;text-align: center;}
.banner_overlay{/*background:url(../images/gradient-overlay.png) no-repeat center top;background-size:cover;*/background:rgba(0, 0, 0, 0.7);height:100%;position:absolute;right:0;top:0;width:100%;z-index:2;}
#steadfastSolution-banner .banner_left_content{position:relative;z-index:4;}
#steadfastSolution-banner .banner_overlay > img{height:100%;left:0;position:absolute;top:0;width:71%;z-index:2;}
#steadfastSolution-banner .banner_right_content{/*background:url(../images/defaut-banner.png) no-repeat left top;background-size:cover;*/height:100%;position:absolute;right:0;top:0;width:100%;z-index:1;}
#steadfastSolution-banner .banner_img > img{width:100%;object-fit: cover;height: 100%;}
#steadfastSolution-banner .banner_img {height: 100%;}
#steadfastSolution-banner .banner_holder{max-width: 1077px;margin: 0 auto; display:table;height:367px;width:100%;position:relative;z-index:4;}
#steadfastSolution-banner .banner-text{display:table-cell;padding:15% 0;vertical-align:middle;}
#steadfastSolution-banner .banner-text h1{font-family: 'Avenir LT Std Black',arial;font-size:50px;line-height: 1.1;color:#ffffff; margin-bottom: 35px!important;}
#steadfastSolution-banner .banner-text h1 span{display: block;}
#steadfastSolution-banner .banner-text h2{font-family: 'Segoe UI Semilight'; padding-left: 30px;  position:relative;font-size:20px;line-height:26px;color:#ffffff;margin:34px 0 0;}
#steadfastSolution-banner .banner-text h2 span{display: block;}
#steadfastSolution-banner .banner-text p{ margin: 0; color: #fff;font-size: 24px;line-height: 1.3;}
#steadfastSolution-banner .banner-text p span {position: relative;display: block;}
/*#steadfastSolution-banner .banner-text p span:before{content: ""; position: absolute; height: 75%; width: 5px;  background-color: #07b5ec; left: 0; top: 4px;}
 */#steadfastSolution-banner .banner-text h2:before{content: ""; position: absolute; height: 100%; width: 5px;  background-color: #07b5ec; left: 0; top: 4px;}
.postid-2332 #steadfastSolution-banner .banner_content .banner-text:before {
	content: "";
	width: 135px;
	height: 60px;
	position: absolute;
	background: url("../images/Hosted-Business-Telephone-Systems-in-Australia.jpg");
	top: 22px;
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	opacity: 0.8;
}
.postid-2332 #steadfastSolution-banner .banner-text{
	padding-top: 60px;
	position: relative;
}





/************universal***********/
#accounting-content{padding:78px 0;}
#accounting-content .container.container-landing{max-width: 1290px;}
.accounting-body-content a {color: #000;}
.accounting-body-content{max-width: 884px;}
.accounting-body-content h2{font-family: 'AvenirLTStd-Heavy';font-size:40px;line-height:45px;margin:0 0 43px;}
.accounting-body-content p{margin:0 0 32px;}
.accounting-body-content p.text-block{margin-bottom:56px;}
.accounting-body-content h3{font-family: 'AvenirLTStd-Heavy',arial;font-size:24px;line-height:30px;margin:0 0 26px;}
.accounting-body-content h3.heading-text{font-family:'poppinslight';margin:0 0 39px;}
.accounting-body-content span.block-text{display:block;}
.accounting-body-content p.text-wrap{margin:0 0 61px;}
.accounting-body-content ul.features-list{margin-left:37px;padding-bottom:30px;font-family:'aktivgroteskw01-regularRg',arial;}
.blod-text{font-family: 'AvenirLTStd-Heavy';}
.accounting-body-content .features-list li:before{content:"\002022";color:#040404;top: -5px; font-size:18px;ertical-align:middle;line-height:36px;position:absolute;left:0;}
.accounting-body-content ul.features-list-381 li:before{content:"\002022";color:#2662a3;font-size:18px;ertical-align:middle;line-height:36px;position:absolute;left:0;}
.accounting-body-content .features-list li{font-family: 'avenirregular',arial; list-style:none;padding-left:34px;position:relative;}
.accounting-body-content ul.service-list-353{margin-top:70px;display:table;width:100%;}
.accounting-body-content .service-list-353 li{width:50%;float:left;list-style:none;padding:0 50px;}
.accounting-body-content .service-list-353 .service-wrap{min-height:347px;min-width:450px;}
.accounting-body-content .service-list-353 .service-icon{padding-bottom:13px;}
.accounting-body-content .service-list-353 .service-text h4{font-size:22px;line-height:28px;}
.accounting-body-content .service-list-353 .service-text h5{font-size:20px;line-height:28px;color:#043673;margin:0 0 23px;font-style:italic;}
.accounting-body-content .service-list-353 .service-text p{margin:0;}


/***********sidebar-***********/

#accounting-content .sidebar-form{background:url("../images/sidebar-bg.jpg") no-repeat center bottom;background-size:cover;}
#accounting-content .sidebar-heading{padding:37px 20px 0;text-align:center;position:relative;color:#ffffff;font-size:20px;line-height:26px;}
#accounting-content .sidebar-heading h5{margin:0 0 29px;color:#ffffff;font-size:25px;line-height:30px;font-family: 'AvenirLTStd-Heavy',arial;}
#accounting-content .sidebar-heading h4{font-size:20px;line-height:26px;font-family: 'AvenirLTStd-Book';margin: 0 0 25px;}
#accounting-content .sidebar-heading p{}
#accounting-content .sidebar-heading h6{color:#ffffff;font-size:22px;line-height:24px;font-family: 'AvenirLTStd-Heavy',arial;padding:22px 10px;border-width:0 5px;border-color:#2a85be;border-style:solid;position:relative;}
#accounting-content .sidebar-heading h6 .bdr-wrap{position:absolute;width:100%;height:5px;left:0;}
#accounting-content .sidebar-heading h6 .bdr-wrap:before, .sidebar-heading h6 .bdr-wrap:after{content:"";position:absolute;top:0;height:100%;background:#2a85be;}
#accounting-content .sidebar-heading h6 .bdr-wrap1{top:0;}
#accounting-content .sidebar-heading h6 .bdr-wrap1:before{left:0;width:78%;}
#accounting-content .sidebar-heading h6 .bdr-wrap1:after{right:0;width:10%;}
#accounting-content .sidebar-heading h6 .bdr-wrap2{bottom:0;}
#accounting-content .sidebar-heading h6 .bdr-wrap2:before{left:0;width:10%;}
#accounting-content .sidebar-heading h6 .bdr-wrap2:after{right:0;width:78%;}
#accounting-content .sidebar-heading{}
#accounting-content .form-btm-text{}
#accounting-content .up-to-date{text-transform:capitalize;}
#accounting-content .main-form{padding:21px 25px 33px;margin-bottom:36px;}
#accounting-content .main-form h6{margin:0 0 20px;color:#ffffff;font-size:20px;line-height:28px;}
#accounting-content form button{display:block;width:100%;background-image:linear-gradient(to bottom, #07b6ed, #07aae1, #079fd6, #0793ca, #0788be);border-radius:35px;padding: 15px 0; text-align: center;border:none;color:#ffffff;font-size:25px;line-height:25px;text-transform:uppercase;font-family: 'AvenirLTStd-Black';}
#accounting-content .form-btm-text{padding:5px 5px 0;text-align:center;color:#c8c8c8;font-size:13px;line-height:16px;font-family: 'AvenirLTStd-Book';}
#accounting-content .form-btm-text p{margin:0 0 0;}
#accounting-content .sidebar-blog{text-align:center;}
#accounting-content .sidebar-blog h5{font-size:24px;line-height:28px;color:#000000;margin:0;font-family: 'AvenirLTStd-Black';color:#001830;}
#accounting-content .sidebar-blog p.form-buttom{margin: 0 0 30px; color: #001830; font-family: 'avenirregular',arial;font-size:19px;line-height:26px;padding-top:10px;}

#accounting-content .sidebar-blog h5 span.color-text{color:#00bff3;}
#accounting-content .blog-content{margin-bottom:35px;color:#000000;font-size:16px;line-height:22px;font-family:'avenirregular',arial;}
#accounting-content .blog-content a{color:#000000;}
#accounting-content .blog-img{margin-bottom:11px; background-repeat:no-repeat!important;background-position:center center!important;background-size:cover!important;min-height:173px;border:1px solid #c2c2c2;}
#accounting-content .blog-content p{margin:0;}


.sidebar-form-section .fsBody .fsForm, form-wrapper .fsForm .fsFieldRow .fsRowBody, form-wrapper.fsForm .fsSpacerRow .fsRowBody{background:transparent!important;}
.sidebar-form-section .fsBody .fsForm{ border:none!important;}
.sidebar-form-section .fsValidationError .fsLabel{ background-size:6px auto !important; background-position:0px 2px !important;background-image: none;}
.sidebar-form-section .fsValidationError { background:none!important;}
.sidebar-form-section .fsBody .fsLabel, .fsBody label{ color:#213655!important; padding:2px;}
.sidebar-form-section .fsBody .fsRowBody{ padding: 0 !important;}
.sidebar-form-section .fsForm .fsLabel{ font-size:14px!important; font-family:'avenirregular',arial; color:#fff!important; margin:0 0 0 0; padding:0; text-align:left; line-height:25px; font-weight:normal;}
#fsCell56020041 p{ font-size:16px!important; font-family:'Segoe UI Regular', arial; color:#ffffff!important; margin: 0;padding:0; text-align:left; line-height:33.66px; font-weight:normal;}
#fsCell56020041 p a{ color:#ffb52b; font-size: 13px;}
.success-reliable-it .body-content a {color: inherit;}
.sidebar-form-section .fsForm .fsLabel a{color: #fff; text-decoration: none !important;}
.sidebar-form-section .fsBody .fsSupporting{font-family: 'SegoeUI Semilight', arial; color: #515050!important; font-size: 11px!important;}
.sidebar-form-section .fsBody .fsForm{color:#404041!important; display: inline-block; font-size: 16px; width:100%; margin:0!important; color:#fff;  background: transparent; padding:0; box-shadow:none;}
.sidebar-form-section .fsFieldRow input[type="text"], .sidebar-form-section .fsFieldRow input[type="email"], .sidebar-form-section .fsFieldRow input[type="number"], .sidebar-form-section .fsFieldRow input[type="tel"]{ width:100%!important; height:38px; padding:5px 14px!important; }
.sidebar-form-section .fsFieldRow input[type="text"], .sidebar-form-section .fsFieldRow input[type="email"], .sidebar-form-section .fsFieldRow input[type="number"], .sidebar-form-section .fsFieldRow input[type="tel"], .sidebar-form-section .fsForm textarea,.sidebar-form-section input[type="file"]{margin:3px 0 11px !important; position: relative; z-index: 99; box-shadow: none !important; background:#fff; border:none!important; border-radius:0!important; max-width:100%; width:100%!important; font-size:16px!important; font-family:'Segoe UI Semilight',arial; line-height:18px; color:#000; font-weight: normal;}
.sidebar-form-section div.fsError{font-family:'Segoe UI Regular', arial; font-size: 14px !important;  margin:0 0 20px !important;padding: 4px !important; width: 100%;}
.sidebar-form-section .fsRequiredMarker {font-weight:normal !important; color:#ce0a10;  font-size: 14px; padding-left:2px; display: inline;}
.sidebar-form-section .fsBody { margin-bottom:0px!important; background: transparent; padding:0;}
.sidebar-form-section input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {box-shadow: none;}
.sidebar-form-section .fsSectionHeader { display:none!important;}
.sidebar-form-section .fsFirst.fsLast.fsFieldCell { font-size: 0; line-height: 0; background:none; padding:0!important; margin:0!important;}
.sidebar-form-section textarea { height:131px;}
.sidebar-form-section .fsForm input.fsField[type="email"]:focus, .sidebar-form-section .fsForm input.fsField[type="file"]:focus, .sidebar-form-section .fsForm input.fsField[type="number"]:focus, .sidebar-form-section .fsForm input.fsField[type="tel"]:focus, .sidebar-form-section .fsForm input.fsField[type="text"]:focus, .sidebar-form-section .fsForm textarea.fsField:focus {outline:0;}
.sidebar-form-section .fsRow.fsFieldRow.fsLastRow {margin-bottom:0!important;}
.sidebar-form-section ::-webkit-input-placeholder { color: #213655;}
.sidebar-form-section :-moz-placeholder {color: #213655; opacity:1;}
.sidebar-form-section ::-moz-placeholder { color: #213655; opacity:1;}
.sidebar-form-section :-ms-input-placeholder {color: #213655;}
.sidebar-form-section .fsValidationError{box-shadow:none!important;background-color:none;}
.sidebar-form-section #fsRow2950045-1{ width:48%; margin:0 4% 0 0; float:left;clear: none;}
.sidebar-form-section #fsRow2950045-2{ width:48%; float:left;}
.field-auto-capture { display: none;}
.fsboxshadow .fsBody .fsForm{box-shadow: none !important;}
.sidebar-form-section .fsSubmit input.fsSubmitButton {  border:none; margin-top: 5px; text-transform: uppercase; letter-spacing: 1.2px; float: left; display: inline-block;font-size:25px !important;box-shadow:none; border-radius: 35px !important;height:54px;color: #ffffff;font-family:'AvenirLTStd-Black'!important;display: inline-block;max-width: 100%;width: 100%;text-align: center;padding: 0px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2885bb+49,1b669b+100 */
background: #2885bb; /* Old browsers */
background: -moz-linear-gradient(top, #2885bb 49%, #1b669b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #2885bb 49%,#1b669b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #2885bb 49%,#1b669b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2885bb', endColorstr='#1b669b',GradientType=0 ); /* IE6-9 */
}
.sidebar-form-section .fsForm .fsSubmit { background: transparent; margin-top: 0;padding: 0;}




@media (min-width:1300px){
	
}
@media (min-width:768px){
	.sidebar-989{width:34%;float:right;padding-left:15px;}
	.sidebar-content{max-width:300px;margin:0 auto;float:right;}
}


@media (min-width:768px) and (max-width:1124px){
 	#steadfastSolution-banner .banner-text h1 {font-size: 36px;line-height: 45px;}
 	.accounting-body-content h2 {font-size: 36px;line-height: 45px;}
 	.accounting-body-content h3 {font-size: 22px;}
 	#accounting-content .sidebar-heading h5 {font-size: 20px;line-height: 24px;}
 	#accounting-content .sidebar-heading h4 { font-size: 18px;  line-height: 22px;}
 	#accounting-content .sidebar-heading {  padding: 37px 8px 0;}


}
@media (min-width:768px) and (max-width:960px){
	
}

@media (max-width:1200px){
	#steadfastSolution-banner .banner-text h1 span { display: inline;}
	.accounting-body-content span.block-text { display: inline;}
}
@media (max-width:767px){
	#accounting-content{font-size: 16px;line-height: 24px;}
	#steadfastSolution-banner .banner-text h1 {font-size: 28px;line-height: 38px;}
	#steadfastSolution-banner .banner-text h1 span { display: inline;}
	#steadfastSolution-banner .banner-text h2::before {top: 2px;}
	.accounting-body-content h2 {font-size: 28px;line-height: 38px;}
	.accounting-body-content span.block-text { display: inline;}
	.accounting-body-content h3 {font-size: 20px;line-height: 28px;margin: 0 0 24px;}
	.accounting-body-content ul.features-list { margin-left: 0;}
	#steadfastSolution-banner{padding-top: 0;}
	#steadfastSolution-banner .banner-text h2{padding-left: 25px;}
	#steadfastSolution-banner .banner_holder {padding: 0 20px;}
}
@media (max-width:500px){
	#accounting-content{font-size: 14px; line-height: 24px;}
	#steadfastSolution-banner .banner-text h1 {font-size: 24px;line-height: 30px;}
	#steadfastSolution-banner .banner-text h2 {font-size: 14px;line-height: 18px;}
	
	.accounting-body-content h2 {font-size: 20px;line-height: 30px;}
	.accounting-body-content h3 {font-size: 16px;line-height: 24px;}
	


}
@media (max-width:350px){}
.banner_overlay.remove_overlay {
	background: none!important;
}
.single-footer {
	text-transform: uppercase;
	font-size: 14px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 6px!important;
}
.single-footer span {
	color: #2287bf;
}
.single-footer .home, .single-footer .current-item {
	display: none;
}
.single-post .breadcrumbs {
	display: none;
}